/*
 Theme Name:     Lonterman Advies
 Theme URI:      https://www.stric.nl
 Description:    Lonterman
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


body {
	font-weight: 400;
}


.swiper-container .et_pb_row {
	width: 100%;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next,
.swiper-button-next, .swiper-rtl .swiper-button-prev {
	color: #000;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
	right: var(--swiper-navigation-sides-offset,-40px);
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
	left: var(--swiper-navigation-sides-offset,-40px);
}

.swiper-pagination-bullet-active {
	background: #000;
}